# List Integrations

Endpoint: GET /gateway/ssca-manager/v1/orgs/{org}/projects/{project}/integration
Version: 1.0
Security: x-api-key

## Path parameters:

  - `org` (string, required)
    Harness organization ID

  - `project` (string, required)
    Harness project ID

## Header parameters:

  - `Harness-Account` (string, required)
    Identifier field of the account the resource is scoped to. This is required for Authorization methods other than the x-api-key header. If you are using the x-api-key header, this can be skipped.

## Query parameters:

  - `limit` (integer)
    Number of items to return per page.

  - `order` (string)
    Order on the basis of which sorting is done.
    Enum: "ASC", "DESC"

  - `page` (integer)
    Pagination page number strategy: Specify the page number within the paginated collection related to the number of items in each page

  - `status` (string)
    Status of the integration
    Enum: "ACTIVE", "INACTIVE"

  - `search_term` (string)
    integration org search

  - `sort` (string)
    sort order
    Enum: "last_scan"

## Response 200 fields (application/json):

  - `connector_id` (string)

  - `type` (string)
    Enum: "GITHUB", "HARNESS"

  - `status` (string)
    Enum: "ACTIVE", "INACTIVE"

  - `last_scan_at` (integer)

  - `org` (string)

  - `id` (string)


